/*******************************************************************/
/* Search */
/*******************************************************************/

/* Main two divs for search */
#search-form {
	width: 25%;
	float: left;
}
.finder #search-results {
	width: 75%;
	float: left;
}

/********/
/* FORM */
/********/
/* Search form container styling */
.finder .search_field, .finder ul#finder-filter-select-dates, .finder ul#finder-filter-select-list{
	background: #efefef;
	margin: 5px 0;
	overflow: hidden;
	text-align: center;
}
.finder .search_field {
	border: 1px solid #d0d0d0;
}

/* Advanced search container styling */
.finder .search_field > div {
	clear: both;
}

.finder #advanced-search-toggle {
	text-decoration: underline;
	color: #022859;
}

/* Search form search button styling */

.finder .SmlPrimBtn {
	clear: both;
	float: right;
	margin-bottom: 10px;
	margin-right: 10px;
}

/* Search form second container */
.finder #search-form #finder-search {
	margin: 0 13px;
}

/* Dropdown box overrides and styles */

.finder .inputbox, .finder #filter_date1, .finder #filter_date2 {
	border: 1px solid #d0d0d0;
	background: #ffffff;
	margin-left: 15px 0;
	width: 90%;
	height: 19px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.finder #filter_date1, .finder #filter_date2 {
	width: 70%;
	padding: 0;
	margin-left: 0%;
	/* Stopping input in date fields */
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.finder ul#finder-filter-select-dates .filter-date {
	width: 50%;
	text-align: center;
}
.finder ul#finder-filter-select-dates .filter-date br {
	display: none;
}
.finder ul#finder-filter-select-dates li.filter-date select.filter-date-operator {
	width: 90%;
	margin-left: 5%;
	height: 30px;
	float: left;
}

#finder-filter-window {
	margin: 0;
}

.finder .filter-branch .inputbox {
	height: 30px;
}

/* Hiding Language and Type filters  */
.filter-branch label[for*="tax-language"] { display: none; }
.filter-branch select[id*="tax-language"] { display: none; }
.filter-branch label[for*="tax-type"] { display: none; }
.filter-branch select[id*="tax-type"] { display: none; }

.finder #finder-filter-window {
	margin: 0 0 10px;
}
.finder #advanced-search {
	padding: 0;
}

/* Pagination*/
.pagination {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 10px 0 10px;
	width: 100%;
	line-height: 1em;
	overflow: hidden;
}

/***********/
/* RESULTS */
/***********/
/* Individual search results */

.finder .result {
	float: left;
	height: 345px;
	margin: 1.62%;
	width: 30.08%;
	overflow: hidden;
}

.finder .result .result-title {
	border-bottom: 1px solid #022859;
	margin-bottom: 10px;
	line-height: 1.1em;
	padding-bottom: 8px;
	font-family: 'GaramondPremrPro-Med', 'Times New Roman';
	font-size: 1.6em;
	font-weight: normal;
	color: #022859;
	min-height: 26px;
}
.finder .result .result-title span.highlight {
	background: none;
	font-weight: normal;
	padding: 0;
}

.finder .result .alias_globcat a {
	text-decoration: none;
	font-weight: normal;
	color: #022859;
}
.finder .result .alias_globcat span {
	font-weight: normal;
}


/***************/
/* MEDIA QUERY */
/***************/

@media (max-width: 979px) {
	.finder #search-form {
		width: 100%;
	}
	.finder #search-form #finder-filter-select-dates .filter-date {
		width: 50%;
	}
	.finder #search-results {
		clear: both;
	}
	#advanced-search-toggle {
		display: none;
	}
	.finder .SmlPrimBtn {
		float: none;
	}
	.finder #search-results {
		width: 100%;
	}
}
